1. open cmd in directory where downloaded
2. "npm install" to add modules
3. "cd downloadDirectory\cors-anywhere" in second cmd and run "node server"  to run proxy server to get past cross domain policy for ajax calls
4. "npm start" in first cmd
5. play (click neighbours to swap them, possible only if it results in a cluster of >=3 candy pieces)


![](Capture.PNG)